0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 633 Просмотров
*

Alexey2013

  • Захожу иногда
  • 122
  • 0 / 1
Обновление
« : 11.06.2013, 10:12:30 »
Обновлял Joomla с 1.5.25 до 1.5.26, залил все файлы и перестал работать сайт, вот что пишет

Предупреждение : require_once (/ home/virtwww/w_nikabridal-com_0c4da6ff/http/rus/includes/framework.php) [ function.require однократной ]: не удалось открыть поток: Нет такого файла или каталога в / home/virtwww/w_nikabridal-com_0c4da6ff / HTTP / RUS / index.php в строке 22

Фатальная ошибка : require_once () [ function.require ]: не требуется открытие '/ home/virtwww/w_nikabridal-com_0c4da6ff/http/rus/includes/framework.php (include_path =' .: ') в / home/virtwww/w_nikabridal-com_0c4da6ff/http/rus/index.php на линии 22
*

Alexey2013

  • Захожу иногда
  • 122
  • 0 / 1
Re: Обновление
« Ответ #1 : 11.06.2013, 10:12:53 »
проверил на ФТП-этот файл там есть((в чем проблема??
*

Alexey2013

  • Захожу иногда
  • 122
  • 0 / 1
Re: Обновление
« Ответ #2 : 11.06.2013, 10:25:02 »
Бэкап исправил ошибку-тема закрыта
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Обновление Joomla 1.5 до Joomla 2.5 без внешних расширений

Автор Igoritaly

Ответов: 3
Просмотров: 407
Последний ответ 11.08.2017, 16:58:04
от SeBun
mod_roknewspager не обновляется, хотя стоит автоматическое обновление

Автор Federica

Ответов: 1
Просмотров: 1220
Последний ответ 17.11.2010, 16:04:58
от Federica
Как установить обновление?

Автор MMarEx

Ответов: 8
Просмотров: 1538
Последний ответ 01.11.2010, 11:47:45
от mr.s0uc3
Обновление до версии 1.5.17?

Автор 7Azimuth

Ответов: 18
Просмотров: 1772
Последний ответ 24.05.2010, 22:24:21
от Aleks_El_Dia
Проблема с расширением uddeIM 1.9 (обновление)

Автор AlexxDriver

Ответов: 3
Просмотров: 3098
Последний ответ 21.05.2010, 15:38:54
от monyasmile